Upgrade

I finally got round to upgrading PHP (which was a 2-click operation) and upgrading WordPress on this and PubBlog to 5.2.2. Thankfully I didn’t get hacked in the time I was running a vulnerable version.

One Response to “Upgrade”

  1. Willenhall Lad Says:

    I use 7.2.20 as I had to upgrade the box as well. There are less and less applications using 5.

Leave a Reply